itpp::Packet Class Reference

`#include <itpp/protocol/packet.h>`

Inheritance diagram for itpp::Packet:

## Public Member Functions

| Packet (const int packet_size=0)
| ADD DOCUMENTATION HERE.
virtual | ~Packet ()
| ADD DOCUMENTATION HERE.
void | set_bit_size (int packet_size)
| set size of packet in bits
int | bit_size ()
| get size of packet in bits

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 55 of file packet.h.

The documentation for this class was generated from the following file:

- itpp/protocol/packet.h

Generated on Mon Mar 23 2020 06:18:03 for IT++ by Doxygen 1.8.17